path: /build/build/npth-dev-libs-1.6+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/npth && luet-portage --dir
    /pkgdir/npth dev-libs/npth
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:5f26de99afaf45db9e3023581af98721de6ce7d38328ca4f91ae342d371d99e3
  package:
    name: npth
    version: 1.6+2
    category: dev-libs
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: New GNU Portable Threads Library
    uri:
    - https://git.gnupg.org/cgi-bin/gitweb.cgi?p=npth.git
    license: LGPL-2.1+
    buildtimestamp: 2024-09-26 08:14:24.628187514 +0000 UTC m=+37.935149390
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: test
      emerge.packages: dev-libs/npth
      kit: core-kit
      original.package.name: dev-libs/npth
      original.package.slot: "0"
      original.package.version: 1.6-r2
    treedir: /build/packages
  package_dir: /pkgdir/npth
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4c33aaec8a614b5a9e69b14928b59b0f34a953d5ee79c14c20acf1fc979068a8
compressiontype: zstd
files:
- usr/bin/npth-config
- usr/include/npth.h
- usr/lib64/libnpth.so
- usr/lib64/libnpth.so.0
- usr/lib64/libnpth.so.0.1.2
- usr/share/aclocal/npth.m4
- usr/share/doc/npth-1.6-r2/AUTHORS.bz2
- usr/share/doc/npth-1.6-r2/ChangeLog.bz2
- usr/share/doc/npth-1.6-r2/NEWS.bz2
- usr/share/doc/npth-1.6-r2/README.bz2
- var/db/pkg/dev-libs/npth-1.6-r2/BDEPEND
- var/db/pkg/dev-libs/npth-1.6-r2/BUILD_TIME
- var/db/pkg/dev-libs/npth-1.6-r2/CATEGORY
- var/db/pkg/dev-libs/npth-1.6-r2/CBUILD
- var/db/pkg/dev-libs/npth-1.6-r2/CFLAGS
- var/db/pkg/dev-libs/npth-1.6-r2/CHOST
- var/db/pkg/dev-libs/npth-1.6-r2/CONTENTS
- var/db/pkg/dev-libs/npth-1.6-r2/COUNTER
- var/db/pkg/dev-libs/npth-1.6-r2/CTARGET
- var/db/pkg/dev-libs/npth-1.6-r2/CXX
- var/db/pkg/dev-libs/npth-1.6-r2/CXXFLAGS
- var/db/pkg/dev-libs/npth-1.6-r2/DEFINED_PHASES
- var/db/pkg/dev-libs/npth-1.6-r2/DESCRIPTION
- var/db/pkg/dev-libs/npth-1.6-r2/EAPI
- var/db/pkg/dev-libs/npth-1.6-r2/FEATURES
- var/db/pkg/dev-libs/npth-1.6-r2/HOMEPAGE
- var/db/pkg/dev-libs/npth-1.6-r2/INHERITED
- var/db/pkg/dev-libs/npth-1.6-r2/IUSE
- var/db/pkg/dev-libs/npth-1.6-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/npth-1.6-r2/KEYWORDS
- var/db/pkg/dev-libs/npth-1.6-r2/LDFLAGS
- var/db/pkg/dev-libs/npth-1.6-r2/LICENSE
- var/db/pkg/dev-libs/npth-1.6-r2/NEEDED
- var/db/pkg/dev-libs/npth-1.6-r2/NEEDED.ELF.2
- var/db/pkg/dev-libs/npth-1.6-r2/PF
- var/db/pkg/dev-libs/npth-1.6-r2/PROVIDES
- var/db/pkg/dev-libs/npth-1.6-r2/REQUIRES
- var/db/pkg/dev-libs/npth-1.6-r2/RESTRICT
- var/db/pkg/dev-libs/npth-1.6-r2/SIZE
- var/db/pkg/dev-libs/npth-1.6-r2/SLOT
- var/db/pkg/dev-libs/npth-1.6-r2/USE
- var/db/pkg/dev-libs/npth-1.6-r2/environment.bz2
- var/db/pkg/dev-libs/npth-1.6-r2/npth-1.6-r2.ebuild
- var/db/pkg/dev-libs/npth-1.6-r2/repository
package_cacheimage: ""
runtime:
  name: npth
  version: 1.6+2
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: New GNU Portable Threads Library
  uri:
  - https://git.gnupg.org/cgi-bin/gitweb.cgi?p=npth.git
  license: LGPL-2.1+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: test
    emerge.packages: dev-libs/npth
    kit: core-kit
    original.package.name: dev-libs/npth
    original.package.slot: "0"
    original.package.version: 1.6-r2
